﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Index.aspx.cs" Inherits="Index" %>

<%@ Register Assembly="AjaxControlToolkit" Namespace="AjaxControlToolkit" TagPrefix="asp" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<title>Ajax Rating Control Example With Database</title>
<style type="text/css">
body
{
margin:0px auto;
width:980px;
text-align:center;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
}
h2
{
font-size:30px;
text-align:center;	
}
.text
{
color:#090;
text-align:center;
font-size:14px;	
width:100%;
}
.blankstar
{
background-image: url(images/blank_star.png);
width: 16px;
height: 16px;
}
.waitingstar
{
background-image: url(images/half_star.png);
width: 16px;
height: 16px;
}
.shiningstar
{
background-image: url(images/shining_star.png);
width: 16px;
height: 16px;
}
.hr
{
clear:both;	
margin-top:60px;
border-bottom:solid 2px rgba(0,0,0,0.4);
}
.footer
{
width: 100%;
text-align: center;
padding-top: 0px;
font-size: 16px;
}
</style>
</head>
<body>
<form id="form1" runat="server">
<h2>Ajax Rating Control Example With Database</h2>
<div class="text">
<asp:ToolkitScriptManager ID="ToolkitScriptManager1" runat="server"></asp:ToolkitScriptManager>
Rate This Tutorial
<div style="padding-left:46%">
<br />
<asp:Rating ID="Rating1" runat="server" AutoPostBack="true" StarCssClass="blankstar" WaitingStarCssClass="waitingstar"
FilledStarCssClass="shiningstar" EmptyStarCssClass="blankstar" OnChanged="Rating1_Changed"></asp:Rating>
</div>
<br />
<br />
<asp:Label ID="Label1" runat="server" Text="Label"></asp:Label>, 
<asp:Label ID="Label2" runat="server" Text="Label"></asp:Label>
</div>

<!--hr-->
<br /><br />
<hr />

<!--footer-->
<div class="footer">
<p>&copy; 2013 All rights reserved by HighTechnology.in
<a href="http://hightechnology.in" target="_blank">HighTechnology.in</a>
| Hosting Partner <a href="http://www.grootstech.com" target="_blank">Grootstech Solutions</a></p>
</div>
</form>
</body>
</html>
